@import url("../../fuentes/css/font-awesome.min.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Arimo);
body {
    background:#FAFAFA;
	background-position: center 0;
	background-size:100%;
	font-family: "Open Sans"; font-weight: 400; color: #555555;
  	font-size:14px;
	line-height:1.5;
 	text-rendering: optimizeLegibility;
}
#wrapper {
     
}
#wrapper .bg {
   padding-top:10px; background-size:100%;
}
a:hover{
	text-decoration:none;
}
.boxed {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
    float: none !important;
    margin: 0 auto;
    max-width: 1210px !important;
}
#logo{ width:200px;}
#logo img{ width:200px;}
.featurette-heading {
    margin-top: 0px; 
}
.mini-contacts ul{list-style:none; height:auto; padding:0;}
.mini-contacts li:first-child{ margin-left:0;}
.mini-contacts li { float:left;margin: 0 1px 0 15px; color:#FFF; font-size:12px;}
.mini-contacts li a {color:#FFF;}
.mini-contacts li a:hover {color:#7f6d39;}
.mini-contacts li span{color:#FFF; padding-right:5px;}
.navbar-wrapper { 
border-bottom:1px solid #ddd; background:rgba(255,255,255,0.8); 
padding:8px 0px; position:absolute; }
.navbar-toggle{ border-radius:0px;}
h1,h2,h3{ color:#402808; font-family: 'Arimo', cursive; font-weight:600;}
.title{ font-size:18px; font-weight:bold; color:#666; margin:10px 0; }
.carousel-caption h1{ color:#FFF;}
.line-top{ background:#bcab7a; height:auto;}
.page-content{ width:100%; margin-top:100px; padding-bottom:80px; overflow:hidden;  border-top:1px solid #f1f1f1;}
.socialfollow ul{ list-style:none; height:30px; padding:5px;}
.socialfollow li:first-child{ margin-left:0;}
.socialfollow li{ overflow:hidden; margin:0 2px; background:#b8ad8e; text-align:center; min-width:40px; float:left;}
.socialfollow li:hover{ color:#CCC;  background:#34b2ae;}
.socialfollow li a.social{ font-size:20px;color:#FFF; display:block;}
.top-btn{ margin:5px 0; width:100%; text-align:right;}
.top-btn .btn,.top-btn .btn-group{ width:30%; margin-left:1%;} 
.btn.dropdown-toggle{ background:none;}
.top-btn .btn{ color:#FFF; }
.top-btn .btn.dropdown-toggle{ width:100%;}
.line-menu{ border-right:1px solid #a94e42;}
.navbar-brand {
  padding: 0px;
}
hr{ border-color:#FFF;}
.scroll{ overflow-x:auto;}
.filter-option{width:80%;}
.carousel-inner{ 
	/*background:#FFF;
	border:0; 
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;*/}
.wd-con{ padding-left:7%; display:block;}
.content-btn{ background:#fafafa; padding:10px; border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; margin:5px 0; display:none;}
.nav{
	background: transparent;
	position:relative; 
	margin-top:25px; 
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	border:0px solid #b8ad8e;
}
.navbar-splash {
  background-color: none;
}

.navbar-splash .navbar-brand {
  color: #FFF;
}

.navbar-splash .navbar-brand:hover,
.navbar-splash .navbar-brand:focus {
  color: #a1832c;
  background-color: transparent;
}

.navbar-splash .navbar-text {
  color: #FFF;
}

.navbar-splash .navbar-nav > li > a {
  color: #000;
  font-weight:600;
}

.navbar-splash .navbar-nav > li > a:hover,
.navbar-splash .navbar-nav > li > a:focus {
  color: #a1832c;
  background-color: transparent;
}
.active-home a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
	}
.navbar-splash .navbar-nav > .active > a,
.navbar-splash .navbar-nav > .active > a:hover,
.navbar-splash .navbar-nav > .active > a:focus {
  color: #a1832c;
  background-color: none;
}

.navbar-splash .navbar-nav > .disabled > a,
.navbar-splash .navbar-nav > .disabled > a:hover,
.navbar-splash .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

.navbar-splash .navbar-toggle {
 /* border-color: #aea384;
  background:#b0a280;*/
  height:40px;
}

.navbar-splash .navbar-toggle:hover,
.navbar-splash .navbar-toggle:focus {
  /*background-color: #aea384;
  background:#b8ad8e;*/
}

.navbar-splash .navbar-toggle .icon-bar {
  background-color: #000;
}

.navbar-splash .navbar-collapse,
.navbar-splash .navbar-form {
  border-color: #aea384;
  margin-top:10px;
}

.navbar-toggle .icon-bar{
	width:30px;
	margin-left:0px;
	color:#000;
	}
.navbar-splash .navbar-toggle{
	height:auto;
	}	
.navbar-toggle{ padding: 0px !important;}	
.navbar-splash .navbar-nav > .open > a,
.navbar-splash .navbar-nav > .open > a:hover,
.navbar-splash .navbar-nav > .open > a:focus {
  color: #a1832c;
  background-color: #f1f1f1;
}
.img-responsive{ width:100%;}
.btn-primary{ background:#f3f3eb; border:1px solid #e1e1d5;}
.btn-primary:hover,.btn-primary:focus,btn-primary.active{ background:#b8ad8e; border:1px solid #ccccb8;}
.btn.dropdown-toggle.btn-primary.btn-sm{ background:#f3f3eb; border:1px solid #e1e1d5;}
.bg-wd{
	background:#000;
}
/*MARGIN*/
.m-b-10{
	margin-bottom:10px;
}
@media (max-width: 767px) {
  .navbar-splash .navbar-nav .open .dropdown-menu > li > a {
    color: #666;
  }
  .navbar-splash .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-splash .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #aea384;
    background-color: transparent;
  }
  .navbar-splash .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-splash .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-splash .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #aea384;
    background-color: #e7e7e7; 
  }
  .navbar-splash .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-splash .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-splash .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

.navbar-splash .navbar-link {
  color: #777777;
}

.navbar-splash .navbar-link:hover {
  color: #333333;
}
.sidebar {
    background-color: #fdfcfa;
    position: relative;
}
.sidebar:after, .sidebar:before {
    background-color: #fdfcfa;
    content: "";
    position: absolute;
}
.sidebar:after {
    height: 10000px;
    left: 100%;
    top: 0;
}
.sidebar:before {
    height: 1000px;
    top: 100%;
    width: 100%;
}
.well{ background:#fdfcfa; border:0; box-shadow:0; border-radius:0;}
ul.sidebarlist{ list-style:none; margin:0; padding:0;}
ul.sidebarlist li{line-height:2; border-bottom:1px solid #dddddd;}
ul.sidebarlist li a{color:#888888;  text-decoration:none;}
ul.sidebarlist li a:hover{ color:#5a5a5a;}
ul.sidebarlist i{ float:right; margin-top:10px;}
/*FOOTER*/
.site-footer{color:#674926; background:#fafafa;  margin-top:0px; border-top:1px solid #eeeeee; padding-top:30px;}
.site-footer a{ color:#62470e;}.site-footer a:hover{ color:#a57b20; text-decoration:none;}

.menu-footer{ background:#f9f9f3; border-top:1px solid #f0f0e4; padding:5px 0;}
.list-footer{ list-style:none; margin:0; padding:0;}
.list-footer>li:first-child{ float:left; padding-right:12px;padding-left:0px;border-right:0; }
.list-footer li{ float:left; padding-right:12px; padding-left:12px; border-right:0; }
.copyright{ line-height: 40px; text-align:left;}
footer .socialfollow{ float:right;}
.space20{ margin-top:20px;}
.space40{ margin-top:40px;}
.space60{ margin-top:60px;}
.space80{ margin-top:80px;}
.space100{ margin-top:100px;}
.space120{ margin-top:120px;}
.space140{ margin-top:140px;}
.space160{ margin-top:160px;}
footer aside{ text-align:center;}
footer aside p { text-align:left;}
footer aside iframe{ vertical-align:central; alignment-baseline:central; alignment-adjust:central;}
.bottom-footer{ height:auto; background:#a9955d; color:#FFF;}
.bottom-footer a{ color:#FFF;} 
/*MODAL*/
.modal{position:fixed;top:10%;left:50%;z-index:1050;width:980px;margin-left:-500px;
background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.3);
*border:1px solid #999;-webkit-border-radius:6px;-moz-border-radius:6px;
border-radius:6px;outline:0;-webkit-box-shadow:0 3px 7px rgba(0,0,0,0.3);-moz-box-shadow:0 3px 7px rgba(0,0,0,0.3);
box-shadow:0 3px 7px rgba(0,0,0,0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box}
.modal.fade{top:-25%;-webkit-transition:opacity .3s linear,top .3s ease-out;-moz-transition:opacity .3s linear,top .3s ease-out;
-o-transition:opacity .3s linear,top .3s ease-out;transition:opacity .3s linear,top .3s ease-out}
.modal.fade.in{top:10%}
.modal-header{padding:9px 15px;border-bottom:1px solid #eee}
.modal-header .close{margin-top:2px}
.modal-header h3{margin:0;line-height:30px}
.modal-body{position:relative;max-height:400px;padding:15px;overflow-y:auto;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0}.modal-backdrop,.modal-backdrop.fade.in{opacity:.8;filter:alpha(opacity=80)}
ul.list{ list-style:none; margin:0; padding:0;}
ul.list li{border-bottom:#f1f1f1 1px solid; padding:8px 10px; }
.bgli{text-align:right; font-weight:500;}
.products-filter{ color:#428BCA; padding:10px 0; vertical-align:central;}
.products-filter a:first-child{ padding:0 20px 0 0; border-left:0px;}
.products-filter a{ padding:0 15px 0 20px; border-left:1px solid #DDDDDD; }
.btn-mobile{ background:#f1f1f1; border-top:1px solid #DDD; overflow:hidden; margin-top:5px; padding:10px 0 10px 0;}
.btn{ margin:5px 0;}
.line-top .btn-primary{ background:#f3f3eb; border:1px solid #dfdfd2;} 
.line-top .btn-primary:hover{ background:#d3cab0;} 
.btn-primary{ background:#b4a785; border:1px solid #aa9c79;}
#content_promo p{ text-align:justify; }
#content_paquete p{ text-align:justify; } 
table{ width:100%;}
.top-btn{ margin:0px 0; width:100%; text-align:right;}
.top-btn .btn,.top-btn .btn-group{ width:30%; margin-left:1%; z-index:999;}
.btn.dropdown-toggle{ background:#f3f3eb;}
.top-btn .btn{ color:#392908; }
.top-btn .btn.dropdown-toggle{ width:100%;}
.rooms-row{ display:inline-block; border-bottom:1px solid #FFF; padding:10px 0; }

.footer .share { margin: 5px 0; padding:0; height: 20px;text-align: center; float:right;}
.footer .share li { background:#b4a785; font-size:20px; color:#FFF;display: inline-block; float: none; margin-left: -2px;}
.footer .share li a{ color:#FFF; display:block;width:35px; }
.footer .share li:hover { background-color: #f1c69a; }

.rooms .carousel-inner .item{ margin:auto; line-height:200px; background-position:center bottom;  text-align: center; height:200px; overflow:hidden;}
.rooms .carousel-inner .item img{vertical-align:middle; height:100%;}
.rooms-detalle{ max-height:530px; margin:auto; overflow:hidden;}
.blogimg-slide img{ width:100%; max-height:550px; overflow:hidden; margin-bottom:5px;}
.menu-mobile{/* 
color:#FFF;float: left; font-size:20px; 
text-align:center;
margin-right:40px; margin-top:-8px;
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topleft: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
*/
}
.text-sm{ font-size:12px; }
/***/

.propWidget {
    display: block;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.13);
    margin-bottom: 20px;
    cursor: pointer;
    text-decoration: none;
    overflow: hidden;
    border-radius: 3px;
}
.propWidget .fig {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.propWidget .fig img {
    width: 100%;
    position: relative;
    display: block;
}
.propWidget .fig img.blur {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    filter: url('../images/blur.svg#blur');
    filter: blur(2px);
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    display: none;
}
.propWidget .fig img.blur {
    display: block;
}
.propWidget .fig .opac {
    display: block;
    background-color: rgba(0,0,0,0.30);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.propWidget .fig div.opac {
    display: none;
}
.propWidget .fig img.blur {
     -webkit-transition: -webkit-transform 0.35s, opacity 0.35s;
    transition: transform 0.35s, opacity 0.35s;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
}
.propWidget:hover .fig > img.blur {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
}
.propWidget .fig .figType {
    background-color: #eab134;
    font-size: 10px;
    line-height: 11px;
    color: #fff;
    padding: 2px 4px;
	text-align:center;
    position: absolute;
    bottom: 0px;
	width:100%;
    text-transform: uppercase;
    z-index: 3;
}
.propWidget .fig .figType {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.propWidget:hover .fig .figType {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.propWidget .fig h3 {
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: normal !important;
    margin: 0;
    padding: 0 20px 0 20px !important;
    position: absolute;
    z-index: 3;
    top: 48%;
    left: 0;
    color: #fff;
    text-align: center;
    width: 100%;
}
.propWidget .fig h3 {
    -webkit-transition: -webkit-transform 0.35s, opacity 0.35s;
    transition: transform 0.35s, opacity 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
    opacity: 0;
    top: 50%;
}
.propWidget:hover .fig h3 {
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
    opacity: 1;
}
.propWidget .fig .address {
    font-size: 11px;
    font-style: italic;
    padding-top: 2px;
    position: absolute;
    bottom: 30%;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 4;
    color: #fff;
}
.propWidget .fig .address {
    -webkit-transition: -webkit-transform 0.60s, opacity 0.60s;
    transition: transform 0.60s, opacity 0.60s;
    -webkit-transform: translate3d(0,-30px,0);
    transform: translate3d(0,-30px,0);
    opacity: 0;
    bottom: 55%;
}
.propWidget:hover .fig .address {
    -webkit-transform: translate3d(0,30px,0);
    transform: translate3d(0,30px,0);
    opacity: 1;
}
.propWidget .fig .priceCap {
    font-size: 21px;
    line-height: 30px;
    position: absolute;
    z-index: 5;
    top: 25%;
    left: 20%;
    right: 20%;
    color: #fff;
    text-align: center;
    width: 60%;
    letter-spacing: -1px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    overflow: hidden;
    padding-bottom: 5px;
}
.propWidget .fig .priceCap {
    -webkit-transition: -webkit-transform 0.70s;
    transition: transform 0.70s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
.propWidget .fig .priceCap span {
    -webkit-transition: -webkit-transform 0.35s, opacity 0.15s;
    transition: transform 0.35s, opacity 0.15s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
    opacity: 0;
}
.propWidget:hover .fig .priceCap {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.propWidget:hover .fig .priceCap span {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
    opacity: 1;
}
.propWidget ul.rating {
    list-style-type: none;
    margin: 0 0 0 -44px;
    padding: 0;
    position: absolute;
    z-index: 6;
    bottom: 35px;
    left: 50%;
}
.propWidget ul.rating li {
    font-size: 12px;
    line-height: 13px;
    float: left;
    margin: 0 2px;
}
.propWidget ul.rating li span {
    color: #fff;
    font-size: 14px;
}
.propWidget ul.rating li span {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.propWidget:hover ul.rating li span {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.propWidget:hover ul.rating li span.star-1 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.propWidget:hover ul.rating li span.star-2 {
    -webkit-transition-delay: 0.10s;
    transition-delay: 0.10s;
}
.propWidget:hover ul.rating li span.star-3 {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.propWidget:hover ul.rating li span.star-4 {
    -webkit-transition-delay: 0.20s;
    transition-delay: 0.20s;
}
.propWidget:hover ul.rating li span.star-5 {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
/**map**/
.container-map{
	margin:0px;
	padding:0px;
	}
#map_elements, #map {
    height: 500px;
    width: 100%;
}
.custom-map-container {
    margin-bottom: 20px;
}
body .map-box {
    background-color: #fff;
}
body .map-box h2, body .map-box a h2 {
    display: inline-block;
    font-size: 15px;
    line-height: 21px;
    margin: 20px 0 0;
    padding: 5px 25px 0;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
}
body .map-box a {
    border: 0 none;
    text-decoration: none;
}
body .map-box a h2:hover {
    color: #666;
}
body .map-box ul, body .map-box p {
    font-size: 14px;
    line-height: 25px;
	padding:5px 25px;
}
body .map-box ul.post-series-links {
    font-family: "Lato","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 15px;
}
#map-canvas {
	margin: 0;
	padding: 0;
	height: 400px;
	max-width: none;
}
#map-canvas img {
	max-width: none !important;
}
.gm-style-iw {
	width: 300px !important;
	top: 15px !important;
	left: 0px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid #ddd;
	border-radius: 2px 2px 10px 10px;
}
#iw-container {
	margin-bottom: 10px;
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
	font-weight: 400;
	padding: 10px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin-right: 1px;
	padding: 15px 5px 20px 15px;
	max-height: 140px;
	overflow-y: auto;
	overflow-x: hidden;
}
.iw-content img {
	float: right;
	margin: 0 5px 5px 10px;	
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 300px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.infoBox-close {
    background-color: #fff;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 15px;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 38px;
    z-index: 999;
}
.infoBox-close:hover {
    background-color: #d6d6d6;
    color: #fff;
}
.map-box-icon {
    background-color: #d6d6d6;
    bottom: 0;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 38px;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    transform: translateX(50%);
    transition: all 0.2s ease-in-out 0s;
    visibility: hidden;
    width: 38px;
    z-index: 101;
}
.map-box-icon::before {
    content: "";
    display: block;
    font-family: "FontAwesome";
    position: relative;
    top: 6px;
}
.map-box-image:hover .map-box-icon {
    opacity: 1;
    transform: translateX(0px);
    visibility: visible;
}
.map-box-image {
    display: block;
    overflow: hidden;
    position: relative;
}
.img-map{
	height:130px;
	width:100%;
	overflow:hidden;
	}
.img-map img{
	width:100%;
	}	
/***CAPTION***/
.carousel-indicators{
	bottom:20px;
	}
.carousel-caption{
	bottom:80px;
	}
.carousel-control {
    opacity: 0.5;
}
.carousel-control:hover, .carousel-control:focus {
    opacity: 0.6;
}
.carousel {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}
.carousel-fade .carousel-inner .item {
    background-position: center center;
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.slider-area * {
    text-shadow: none;
}
.slider-cat-name {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
}
.slider-cat-name span {
    background: none;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    height: 55px;
    letter-spacing: 2px;
    line-height: 48px;
    margin-top: 14px;
    padding: 0 10px;
}
.slider-cat-name span a {
    color: #fff;
}
.carousel-caption h6 {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 40px;
    font-weight:600;
    letter-spacing: 4px;
    margin: 30px 0 5px;
    text-transform: uppercase;
}
.carousel-caption h2 {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: italic;
    font-weight: 600;
    margin: 0 0 35px;
	color:#EAB134;
}
.carousel-caption .slider-more {
    border: 1px solid #fff;
    display: table;
    margin: 15px auto;
    padding: 3px;
    transition: all 0.2s ease 0s;
}
.carousel-caption .slider-more span {
    border: 1px solid #fff;
    color: #fff;
    display: block;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 10px 30px;
    text-transform: uppercase;
}
.carousel-caption .slider-more:hover {
    box-shadow: 0 0 5px #000;
    transition: all 0.2s ease 0s;
}
.carousel-caption .slider-more:hover span {
    box-shadow: 0 0 5px #000;
    text-shadow: 0 0 5px #000;
}
.carousel-caption .slider-more:hover {
    transition: all 0.2s ease 0s;
}
/**/
.arrow-down{ position:absolute; top:-10%; width:100%; text-align:center; z-index:99999; margin:auto;}
.carousel-caption .arrow-down{ top:-50%;}
.arrow-down .fa{ cursor:pointer; color:#FFF; font-size:20px; 
border:2px solid #FFF; padding:10px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;}
.bg-gray{ background:#f8f8f8; padding:70px 0px; border-bottom:1px solid #eee; border-top:1px solid #eee;}
.bg-gray h5{
	margin-top:3px;
	margin-bottom:0px;
	}
.menu-mobile{ display:none;}	
@media (max-width: 1200px) { 
	#logo { width:150px;}
	#logo img{ width:150px;}  }
@media (max-width: 1110px) { 
	.footer .share {  float:none;}  
	.copyright{text-align:center;} 
	.page-content{border-top:0px;} 
	}
@media (max-width: 996px) { 
	.site-footer{margin-top:0px;}
	.navbar-toggle{ margin-top:20px;}
	.site-footer{ padding-top:0;}	
	.navbar-wrapper{ background:#FFF; border-bottom:1px solid #ebe5d4;}
  	.navbar-wrapper{ position:relative; margin:0;}
	.page-content{ margin-top:30px; border-top:0px;}
	.carousel-caption{
		bottom:60px !important;
		padding-bottom:2px;
		}
	.slider-more { display:none !important; }	
}
@media (max-width: 768px) { 
	.carousel-caption{
		bottom:15px !important;
		padding-bottom:2px;
		}
	.carousel-indicators{
		display:none;
		}
	.carousel .fadeInLeftBig{
		font-size:16px;
		padding:2px;
		}	
	.slider-cat-name span{
		height:auto !important;
		padding:0px;
		line-height:normal;
		margin:3px;		
		}	
	.navbar-toggle{ margin-top:20px;}
	.top-btn .btn,.top-btn .btn-group{ width:48%;}
	.modal{ width:auto; margin-left:-170px;}
	.img-wd-en{ display:none;}
	.content-btn{ display:block;}
	.carousel-caption .slider-more{
		margin-top:0px;
		}
		
}
@media (max-width: 480px) {
#logo{ width:120px;}
#logo img{ width:120px;} 
}
.loaded-image{ width:100%;}
.video-container { 
 position: relative; 
 padding-bottom: 56.25%;
 padding-top: 30px; 
 height: 0; 
 overflow: hidden; 
} 
.video-container iframe, 
.video-container object, 
.video-container embed { 
 position: absolute; 
 top: 0; 
 left: 0; 
 width: 100%; 
 height: 100%; 
}
.clear{ clear:both;}